Subject: Re: pics of your Go229 model
From: "Steve Bamford" <[email-masked]>
To: "Bob Gignac" <[email-masked]>
Date: Fri, 19 Oct 2001 23:53:17 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Bob Gignac 
  To: Steve Bamford 
  Sent: Tuesday, October 02, 2001 5:17 PM
  Subject: Re: pics of your Go229 model

  I hope you can use this summary. If you require a different format just let me know.
   
  bg
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Bob Gignac 
    Sent: September 25, 2001 9:39 PM
    Subject: Re: pics of your Go229 model

    Hi Bob,
    I can put it up on ARC if you'd like.  All I need is some text from you....anything from a  few sentences to as much as you'd like to write.  You can talk about the grief of making the model fit together.....tricky areas of the kit.....airbrushing woes and lessons learned.....type of paint used....decals used etc.  then insert in the text the pics files names where you'd like each picture placed....if you have a preference.....or I can do this for you. 

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
      ----- Original Message ----- 
      From: Bob Gignac 
      To: Steve Bamford 
      Sent: Tuesday, September 25, 2001 5:15 PM
      Subject: Re: pics of your Go229 model

      Steve,
      Thanks for the great photos. I especially like the views of the undercarriage.
      If you care to, you can use these pics on your site. Let me know if you would like me to make some comments on this particular kit. This happened to be my first try at using an air brush.
       
      Regards,
      Bob Gignac
        ----- Original Message ----- 
        From: Steve Bamford 
        To: Bob Gignac 
        Sent: September 25, 2001 1:26 PM
        Subject: pics of your Go229 model

        Greetings,
        Here's the 13 pics of your Go-229 V-4 I took the other day at the model contest.  Delete the ones you don't like.

        If you can...please send me a quick reply letting me know these pics made it through.
        Thanks

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com